<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gulp</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.14.0/css/all.css"
        integrity="sha384-HzLeBuhoNPvSl5KYnjx0BT+WB0QEEqLprO+NBkkk5gbc67FTaL7XIGa2w1L0Xbgc" crossorigin="anonymous">
    <link rel="stylesheet" href="./dist/css/style.css">
</head>
<body>
    <div class='container-body'>
        @@include('./_header.html')
        @@include('./_section_revolutionary_editor.html')
        @@include('./_section_here_is_what_u_get.html')
        @@include('./_section_people_are_talking_about_fork.html')
        @@include('./_fork_pricing.html')

    </div>
    
<script src="./dist/js/script.js"></script>
    
</body>
</html>